package org.kde.koala;
import org.kde.qt.*;


/** {@link KHSSelector} emits these signals */
public interface KHSSelectorSignals {
	void destroyed( QObject obj );

/** 
 This signal is emitted whenever the user chooses a value,
 e. g. by clicking with the mouse on the widget.
   
*/
	void valueChanged( int x, int y );
}

